package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description 专辑新增或删除曲目
 *
 * @author liujunchi
 * @date 2022-04-14
 */
@ApiModel("专辑新增或删除曲目")
public class MusicAlbumSheetDto {

    @ApiModelProperty("专辑id")
    private Long albumId;

    @ApiModelProperty("曲目id，多个逗号隔开")
    private String musicSheetIds;


    public Long getAlbumId() {
        return albumId;
    }

    public void setAlbumId(Long albumId) {
        this.albumId = albumId;
    }

    public String getMusicSheetIds() {
        return musicSheetIds;
    }

    public void setMusicSheetIds(String musicSheetIds) {
        this.musicSheetIds = musicSheetIds;
    }
}
